<?php
/**
 * Template part for displaying single post Video hero content
 */
if ( ! defined( 'ABSPATH' ) ) { exit; } // Exit if accessed directly

$video_url = esc_url(get_post_meta( get_the_ID(), 'rivax_single_video_url', true));

echo '<div class="single-hero-video">';
if( $video_url ):
?>
    <div class="single-hero-video-container">
        <?php echo wp_oembed_get($video_url , array('width' => '900')); ?>
		<?php rivax_single_hero_caption () ?>
    </div>
<?php
endif;
get_template_part('template-parts/post/hero/title-section');
echo '</div>'; // .single-hero-video